<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Presto Beauty</title>
    <!--------------------------CSS BOOTSTRAP------------------------------->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
  <!----------------------------CDN FONTAWESOME---------------------------->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<!---------------------------------GOOGLE FONTS----------------------------->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Noto+Sans:wght@100;400&family=Quicksand:wght@300;400&display=swap" rel="stylesheet">

<!-------------------------------CDN SCROLL ICON---------------------------->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

<!----------------------------------SWIPER CDN------------------------------>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>

<!----------------------------------CSS CUSTOM------------------------------>
    <link rel="stylesheet" href="./style.css">

</head>
  <body>




    <!----------------------------INIZIO NAVBAR----------------------------->

<nav id="mainNavbar" class="navbar fixed-top navbar-expand-lg  py-0">
    <div class="container-fluid mx-1">
        <a class="navbar-brand img-fluid" href="#"><img class="img-fluid logonav" src="./logo.png" alt=""></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
           <i id="iconNavbar" class="fa-solid fa-store fs-2"></i>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active mx-3" aria-current="page" href="./index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link mx-3" href="./annunci.html">Catalogo Prodotti</a>
              </li>
              <li class="nav-item">
                <a class="nav-link mss-3" href="#">About us</a>
              </li>
              </li>
            </ul>
          </div>
    </div>
</nav>
    <!-----------------------------FINE NAVBAR------------------------------>
    








<!--------------------------------INIZIO HEADER----------------------------->
<header id="home"> <div class="container-fluid align-items-center" >
        <div class="row mt-5 vh-100 image-fluid background d-flex align-items-center">
            <div class="col-12 col-lg-4">

                <h1 class="Title display-1 flex-wrap" data-aos="fade-right"> Il tuo esperto di Bellezza</h1>

            </div>
        </div>
    </div> 
</header>
<!---------------------------------FINE HEADER------------------------------>








<!---------------------------INIZIO SECTION PRODUCT------------------------->

<section>

    <div id="product" class="container-fluid">
        <div class="row h-100 bgproduct align-items-center">
            <div class="col-12 col-lg-5" data-aos="fade-right">

                <h2 class="h1products h1 mx-5">La Gamma perfetta</h2>
                <h3 class="h1products h3 mx-5">per ogni tua necessità</h3>

                <p class="my-4 mx-5 textparagraph">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Suscipit aspernatur hic nesciunt voluptate, quos reiciendis explicabo aliquam laborum, in unde nisi blanditiis asperiores pariatur saepe, cum corrupti magnam veniam praesentium?</p>
            </div>
            <div class="col-12 col-lg-7" data-aos="fade-left">
            <img  class="productimage img-fluid align-content-end" src="./beauty-4993471_1920.jpg" alt="">

            </div>
        </div>
    </div>


</section>
<!----------------------------FINE SECTION PRODUCT-------------------------->









<!------------------------INIZIO SECTION CARD PRODUCT----------------------->

<div class="container">
  <div class="row d-flex justify-content-between">
<!----------------------------CARD 1-------------------------->
    <div class="col-12 col-lg-3 card my-5 px-0 shadowcard">
      <img src="./nora-topicals-Fyd9rSbpdVM-unsplash.jpg" class="card-img-top image-fluid" alt="...">

      <div class="card-body">
         <h4 class="card-title">Mascara</h4>
          <h5>Presto Cosmetic</h5>
          <p class="card-text textparagraph">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aut, officiis.</p>
          <a href="#" class="btn btn-light">Go somewhere</a>
      </div>
    </div>

<!----------------------------CARD 2-------------------------->

    <div class="col-12 col-lg-3 card my-5 px-0  shadowcard" >
      <img src="./neauthy-skincare-8ZKwW-2SR28-unsplash.jpg" class="card-img-top image-fluid" alt="...">

      <div class="card-body">
         <h4 class="card-title">Mascara</h4>
          <h5>Presto Cosmetic</h5>
          <p class="card-text textparagraph">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aut, officiis.</p>
          <a href="#" class="btn btn-light">Go somewhere</a>
      </div>
    </div>
<!----------------------------CARD 3-------------------------->

    <div class="col-12 col-lg-3 card my-5 px-0 shadowcard" >
      <img src="./neauthy-skincare-8jg7vumdUlU-unsplash.jpg" class="card-img-top image-fluid" alt="...">

      <div class="card-body">
         <h4 class="card-title">Mascara</h4>
          <h5>Presto Cosmetic</h5>
          <p class="card-text textparagraph">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aut, officiis.</p>
          <a href="#" class="btn btn-light">Go somewhere</a>
      </div>
    </div>
  </div>
</div>

<!-------------------------FINE SECTION CARD PRODUCT------------------------>








<!---------------------------INIZIO SECTION CLIENTI------------------------>
<section>
<div  id="animate" class="container-fluid bgcustom">
      <div class="row h-100">

<!---------------------FORM CONTACT ---------------------->

        <div class="col-12 col-lg-4 my-5" data-aos="fade-right">

          <h2 class="Title2 display-6 mb-5">Resta in contatto con noi!</h2>
          <form>

            <div class="mb-3">
              <label for="exampleInputPassword1" class="form-label">Nome</label>
              <input type="password" placeholder="Mariomariamario" class="form-control" id="exampleInputPassword1">
            </div>

            <div class="mb-3">
              <label for="exampleInputEmail1" class="form-label">Indirizzo mail</label>
              <input type="email" placeholder="mario@pippo.it" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
              <div id="emailHelp" class="form-text">Tranquillo, non divulgheremo mai i tuoi dati...MUAHAHAH</div>
            </div>
        
            <div class="mb-3 form-check">
              <input type="checkbox" class="form-check-input" id="exampleCheck1">
              <label class="form-check-label" for="exampleCheck1">Acconsento a ricevere un pacco bomba a casa</label>
            </div>

            <button type="submit" id="BTN" class="btn btn-light">Submit</button>
          </form>

        </div>
        
<!---------------------IMMAGINE PRODOTTI---------------------->

        <div class="col-12 col-lg-4 img-fluid d-flex align-items-center ">
          <img class="img-fluid" src="./pmv-chamara-dMjkQJs58uo-unsplash.jpg" alt="">
        </div>
<!---------------------CLIENT COUNTER------------------------->
        <div class="col-12 col-lg-4 my-5 py-4 card clientcounterbox d-flex flex-column justify-content-between align-items-center  ">

          <h2 id="h2Test" class="Title2 text-center">I nostri traguardi</h2>

          <p class="lead"> <span id="firstSpan" class="increment-numbers"> 0 </span> Prodotti venduti </p>
          <p class="lead"> <span  id="secondSpan" class="increment-numbers"> 0 </span> Clienti soddisfatti </p>
          <p class="lead"> <span id="thirdSpan" class="increment-numbers"> 0 </span> Recensioni positive </p>


        </div>
      </div>
    </div>
  </section>    
<!---------------------------FINE SECTION CLIENTI-------------------------->








<!-------------------------INIZIO SECTION ANIMATION----------------------->

<div class="container-fluid px-0">
  <div class="row-fluid">
    <div class="col-12">

  <!-- Slider main container -->
      <div class="swiper">

  <!-- Additional required wrapper -->
        <div class="swiper-wrapper">
    <!-- Slides -->
          <div class="swiper-slide"><img class="img-fluid" src="./Slider (1).jpg" alt=""></div>
          <div class="swiper-slide"><img class="img-fluid" src="./Slider (2).jpg" alt=""></div>
          <div class="swiper-slide"><img class="img-fluid" src="./Slider (3).jpg" alt=""></div>
      </div>
  <!-- If we need pagination -->
          <div class="swiper-pagination"></div>
          

      </div>
    </div>
  </div>
</div>

<!-------------------------FINE SECTION ANIMATION------------------------>






<!------------------------INIZIO SECTION MOUSE ENTER--------------------->

<section class="container-fluid bgcustomRec h-100 py-3">
  <h4 class="h1 Title2 py-4 text-center">RECENSIONI</h4>

  <div class="row d-flex my-2" id="wrapperRecensioni">

  


</div>
 
    

  
</section>

<!------------------------FINE SECTION MOUSE ENTER----------------------->










<!------------------------INIZIO SECTION LAST PRODUCT--------------------->

<div class="container-fluid">
  <div class="row h-100 my-5" id="announcementsWrapper"> 
    <h2 class="Title2 h1 text-center">LAST PRODUCT</h2>

   
      
    </div>
  </div>
</div>

<!--------------------------FINE SECTION LAST PRODUCT--------------------->





<!--------------------------INIZIO SECTION FOOTER--------------------->

<footer>

  <div class="container-fluid bgcustom">
    <div class="row mx-5 text-center">
      <div class="col-12 col-md-4 text-start my-3">

        <img src="./logo.png" class="img.fluid logonav mb-5" alt="">
        <p class="leads">Partita IVA</p>
        <p class="lead">Contatti</p>
        <p class="lead">Numero di telefono</p>
        <p class="lead">INDIRIZZO</p>

      </div>

      <div class="col-12 col-md-4 text-center mt-4">

        <h2 class="h2 mb-1"> Quick Menu</h2>
        <p class="lead  mt-5"><a href="#home">Home</a></p>
        <p class="leads"><a href="#animate">Un po di numeri</a></p>
        <p class="lead"><a href="#product">Prodotti</a></p>
        <p class="lead"><a href="./annunci.html">Catalogo Prodotti</a></p>
        
      </div>
    </div>
  </div>

</footer>






<!-------------------------------------MODAL------------------------------->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-center">
    <div class="modal-content bgcustomRec">
      <div class="modal-header">
        <h1 class="modal-title fs-3 text-linear fw-bold" id="exampleModalLabel">Nome Prodotto</h1>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">

        <img src="./pmv-chamara-dMjkQJs58uo-unsplash.jpg" class="img-fluid d-block mx-auto" alt="">

         <p class="lead my-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui ut aliquid cum, velit, cupiditate quidem, possimus amet tempore veritatis beatae aspernatur ad voluptatibus esse. Perferendis reprehenderit consequatur inventore quos odio.</p>
          <p class="lead my-3">Prezzo prodotto</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Chiudi</button>
        <button type="button" class="btn btn-primary">Acquista ora!</button>
      </div>
    </div>
  </div>
</div>











    <!-------------------------JAVASCRIPT BOOTSTRAP------------------------>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>

    <!------------------------JAVASCRIPT SCROLLICON------------------------->

    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-------------------------INITIALIZATION AOS--------------------------->
  <script> AOS.init(); </script>

  <!------------------------------SWIPER SCRIPT----------------------------->

  <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>

<!----------------------INIZIALIZZAZIONE JAVASCRIPT SWIPER------------------>
<script>


let advices = [

{ name : 'Sara', quote : `Prodotti bellissimi e di qualità TOP! Questa sarà l'unica recensione seria del sito anche perchè è inversamente proporzionale alla serietà dello sviluppatore`, vote : 5 },
{ name : 'Giuseppe', quote : `nu Spettacl, sempre tutto buono, il vino buono. i pasticcini quelli tondini, quelle con le mandorline (sono lo sviluppatore)`, vote : 3 },
{ name : 'Fidia', quote : `Bau Bau!! Sono il cane dello sviluppatore , bau. Mi piace leccarmi le zampe`, vote : 2 },

]

let wrapperRecensioni = document.querySelector ('#wrapperRecensioni')

advices.forEach ((recensione) => {

let div = document.createElement('div');



 div.classList.add ('col-12', 'col-md-4', 'd-flex')

 div.innerHTML = ` 


 <div class="cardcustomrecensioni  d-flex flex-column  justify-content-evenly align-items-center my-3">
          <h5 class="h1">${recensione.name}</h5>
          <h6 class="lead">${recensione.quote}</h6>

          <div class = "fa-x2">
            
           ${createStars(recensione.vote)}
        
          </div>

          </div>
     `

      wrapperRecensioni.appendChild(div);

})


function createStars (fullStars){

  let final = '';
  for (let i = 1; i <= 5; i++) {

    if (fullStars > 0) {

      final += `<i class="fa-solid fa-star"></i> `;

      fullStars --

    } else {

      final += `<i class="fa-regular fa-star"></i>`
    }
  }

  return final;

}

const swiper = new Swiper('.swiper', {
  // Optional parameters
  // direction: 'vertical',
  loop: true,
  autoplay: {
          delay: 2500,
          disableOnInteraction: false,
        },

  // If we need pagination
  pagination: {
    el: '.swiper-pagination',
  },

  // Navigation arrows
  navigation: {
    nextEl: '.swiper-button-next',
    prevEl: '.swiper-button-prev',
  },

  // And if we need scrollbar
  scrollbar: {
    el: '.swiper-scrollbar',
  },
});</script>

<!----------------FINE INIZIALIZZAZIONE JAVASCRIPT SWIPER------------------>

  
<!------------------------------JAVASCRIPT CUSTOM-------------------------->
<script src="./script.js"></script>

</body>
</html>